<?xml version="1.0" ?>
<root>
    <agents number="5">
        <defaultparameters size="0.4" movespeed="1.03" rotationspeed="0.8" start.heading="180" goal.heading="90"/>
        <agent id="0" start.x="21" start.y="17" goal.x="6" goal.y="37" size="1.94"/>
        <agent id="1" start.x="6" start.y="6" goal.x="43" goal.y="36" size="1.58"/>
        <agent id="2" start.x="57" start.y="38" goal.x="1" goal.y="2" size="1.20"/>
        <agent id="3" start.x="10" start.y="32" goal.x="54" goal.y="1" size="0.92"/>
        <agent id="4" start.x="57" start.y="6" goal.x="21" goal.y="29" size="1.96"/>
    </agents>
</root>
